=== debian/tests/control ===
Tests: build
Depends: build-essential, pkg-config, libqrtr-glib-dev
Restrictions: allow-stderr superficial
