## libqrtr-glib 1.4.0

=== debian/changelog ===
libqrtr-glib (1.4.0-1) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/tests: include a basic autopkgtest for the library

  [ Guido Günther ]
  * New upstream release
  * Switch to gi-docgen

  [ Arnaud Ferraris ]
  * d/watch: drop custom matching pattern.
    This was supposed to be clever (avoiding reporting dev versions), but it
    actually reports a wrong version number, so let's just drop it and
    revert back to default behaviour.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 08 Jan 2026 18:55:34 +0100
