=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: libqrtr-glib
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>,
            Guido Günther <agx@sigxcpu.org>,
            Henry-Nicolas Tourneur <debian@nilux.be>,
            Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
                gir1.2-gio-2.0-dev,
                gir1.2-gobject-2.0-dev,
                gobject-introspection (>= 1.80),
-               gtk-doc-tools,
                libglib2.0-dev (>= 2.56),
                meson,
                pkgconf,
                python3:any,
-Build-Depends-Indep: libglib2.0-doc <!nodoc>
+Build-Depends-Indep: gi-docgen <!nodoc>,
+                     libglib2.0-doc <!nodoc>
 Standards-Version: 4.7.2
 Section: libs
 Homepage: https://gitlab.freedesktop.org/mobile-broadband/libqrtr-glib/
@@ -25,7 +25,6 @@
 Package: libqrtr-glib0
 Architecture: linux-any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends},
 Depends: ${misc:Depends},
          ${shlibs:Depends},
 Description: Support library to use the QRTR protocol
@@ -53,7 +52,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-Suggests: devhelp,
 Build-Profiles: <!nodoc>
 Description: API documentation for libqrtr-glib
  glib-based library to use and manage the QRTR (Qualcomm IPC Router) bus.
