=== debian/watch ===
Version: 5

Template: Gitlab
Dist: https://gitlab.freedesktop.org/mobile-broadband/@PACKAGE@
